<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="git4idea.annotate.GitFileAnnotation java.util.List&lt;git4idea.annotate.GitFileAnnotation.LineInfo&gt; getLines()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3983.4&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation.LineInfo java.util.Date getAuthorDate()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationService.ProviderResult git4idea.annotate.GitAnnotationProvider.GitRawAnnotationProvider getProvider()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation.LineInfo com.intellij.openapi.vcs.history.VcsFileRevision getPreviousFileRevision()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3983.4&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation.CommitInfo com.intellij.vcs.log.VcsUser getAuthorUser()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation.CommitInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationsListener.RepoListener RepoListener(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationService.ProviderResult git4idea.annotate.GitAnnotationService.ProviderResult copy(git4idea.annotate.GitAnnotationProvider.GitRawAnnotationProvider, kotlin.time.TimedValue&lt;kotlin.Result&lt;git4idea.annotate.GitFileAnnotation&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAdvancedSettingsListener INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationService.ProviderResult kotlin.time.TimedValue&lt;kotlin.Result&lt;git4idea.annotate.GitFileAnnotation&gt;&gt; component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation.LineInfo com.intellij.openapi.vcs.history.VcsFileRevision getFileRevision()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3983.4&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation.CommitInfo java.lang.String getSubject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationsListener.LogSettingsListener LogSettingsListener(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation git4idea.annotate.GitFileAnnotation.LineInfo getLineInfo(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3983.4&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationsListener.RepoListener com.intellij.openapi.project.Project getProject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationProvider.GitRawAnnotationProvider git4idea.annotate.GitFileAnnotation annotate(com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.vcs.history.VcsFileRevision)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationService.ProviderResult ProviderResult(git4idea.annotate.GitAnnotationProvider.GitRawAnnotationProvider, kotlin.time.TimedValue&lt;kotlin.Result&lt;git4idea.annotate.GitFileAnnotation&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationPerformanceListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation java.lang.String getCommitMessage(com.intellij.openapi.vcs.history.VcsRevisionNumber)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationProvider.GitRawAnnotationProvider boolean isDefault(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation.LineInfo com.intellij.openapi.vcs.FilePath getFilePath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3983.4&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationService.ProviderResult boolean isAnnotationProvided()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationWarnings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation void setCommitMessage(com.intellij.openapi.vcs.history.VcsRevisionNumber, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationProvider void cache(com.intellij.openapi.vcs.FilePath, com.intellij.openapi.vcs.history.VcsRevisionNumber, git4idea.annotate.GitFileAnnotation)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationsListener.LogSettingsListener com.intellij.openapi.project.Project getProject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation void setRevisions(java.util.List&lt;com.intellij.openapi.vcs.history.VcsFileRevision&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3983.4&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationService.ProviderResult kotlin.time.TimedValue&lt;kotlin.Result&lt;git4idea.annotate.GitFileAnnotation&gt;&gt; getTimedValue()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation.LineInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation.LineInfo java.util.Date getCommitterDate()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation.CommitInfo git4idea.GitRevisionNumber getRevisionNumber()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationsListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation.LineInfo com.intellij.vcs.log.VcsUser getAuthorUser()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation GitFileAnnotation(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.vcs.FilePath, com.intellij.openapi.vcs.history.VcsRevisionNumber, java.util.List&lt;git4idea.annotate.GitFileAnnotation.LineInfo&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationsListener void registerListener(com.intellij.openapi.project.Project, kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation.LineInfo java.lang.String getSubject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.4396.1&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationProvider.GitRawAnnotationProvider EP_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationService.ProviderResult git4idea.annotate.GitAnnotationProvider.GitRawAnnotationProvider component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationProvider git4idea.annotate.GitFileAnnotation getCached(com.intellij.openapi.vcs.FilePath, com.intellij.openapi.vcs.history.VcsRevisionNumber, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAdvancedSettingsListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitRepositoryForAnnotationsListener void registerListener(com.intellij.openapi.project.Project, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAdvancedSettingsListener.SettingsListener com.intellij.openapi.project.Project getProject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationProvider.GitRawAnnotationProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation.CommitInfo java.util.Date getAuthorDate()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation.CommitInfo com.intellij.openapi.vcs.history.VcsFileRevision getPreviousFileRevision()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAdvancedSettingsListener.SettingsListener SettingsListener(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation.LineInfo LineInfo(git4idea.annotate.GitFileAnnotation.CommitInfo, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation.LineInfo git4idea.GitRevisionNumber getRevisionNumber()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3983.4&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationService.ProviderResult boolean byDefaultProvider()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation.CommitInfo com.intellij.openapi.vcs.history.VcsFileRevision getFileRevision()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAdvancedSettingsListener void registerListener(com.intellij.openapi.project.Project, kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation.CommitInfo java.util.Date getCommitterDate()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation com.intellij.openapi.vcs.FilePath getFilePath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation.CommitInfo java.lang.String getAuthor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationsListener INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationProvider.CachedData lines">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3983.4&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitFileAnnotation.CommitInfo com.intellij.openapi.vcs.FilePath getFilePath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.annotate.GitAnnotationProvider.GitRawAnnotationProvider java.lang.String getId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
</root>
